*{font:14px Arial;line-height:1.5;margin:0;padding:0;color:#2c2c2c;}
body{background-color:#fde988;}
span.downl a img{width:30px;}
a{color:#2c2c2c;text-decoration:none;border-bottom:none}
a:hover{text-decoration:none;}
b{font-weight:bold;}
i{font:italic 12px Arial;color:#2c2c2c;}
h2{font:bold 16px Arial;color:#2c2c2c}
.clearhack{clear:both;height:5px;}
.clearhackhigh{clear:both;height:15px;}
.cufon{}
img{border:none;}
input, textarea{outline:none;}
.mar10{margin:10px;}
.mar20{margin:20px;}
.pad10{padding:10px;}
.pad20{padding:20px;}
.grey{color:#939393}
.grey2{color:#545454;}
.red{color:#c82516}
.blue{color:#2875dd;}
.font1{font-family:Arial;}
.font2{font-family:Verdana;}
.xs{font-size:9px}
.s{font-size:10px}
.m{font-size:11px;}
.l{font-size:12px}
.xl{font-size:14px}
.xxl{font-size:16px}
.xxxl{font-size:18px;}
.bold{font-weight:bold;}
.ital{font-style:italic;}
.letsp{letter-spacing:1px;}
.upcase{text-transform:uppercase;}
.solid{text-decoration:none;border-bottom:1px solid #2875dd;}
.dash{text-decoration:none;border-bottom:1px dashed #2875dd;}
.dot{text-decoration:none;border-bottom:1px dotted #000000;}
.abs{position:absolute;}
.rel{position:relative;}
.fix{position:fixed;}
.left{float:left;}
.right{float:right;}
.block{display:block;}
.none{display:none;}
.inv{visibility:hidden;}
.va_m{vertical-align:middle;}
.ta-c{text-align:center;}
.ta-r{text-align:right;}
.ta-l{text-align:left;}
.ml{margin-left:10px}
.mr{margin-right:10px;}
.mb{margin-bottom:10px;}
.mt{margin-top:10px;}
.lt{left:0;top:0;}
.rt{right:0;top:0;}
.rb{right:0;bottom:0;}
.lb{left:0;bottom:0;}
#wrapper{background-color:#fde988;width:1124px;margin:0 auto;}
.header{background:url("../img/decor.png") no-repeat;height:360px;width:1124px;}
.logo{left:30px;top:20px}
.contactbox{right:60px;top:20px;width:420px;text-align:right}
.contactbox p{color:#2c2c2c;font:bold 10px Arial;}
.contactbox b{color:#2c2c2c;font:24px Calibri;}
.contactbox span{color:#2c2c2c;font:14px Arial;position:relative;top:-7px;right:6px;}
.phone{border-top:1px solid #e34243;margin-top:8px}
.topmenu{height:106px;width:1037px;margin:120px 40px 0px;background:url("../img/b_topmenu.png") no-repeat;text-align:center}
.topmenu ul{margin-left:54px}
.topmenu ul li{display:inline-block;float:left;list-style-type:none;width:12%;height:82px;margin:15px 9px 0;}
.topmenu ul li span{display:inline-block;float:left;list-style-type:none;width:123px;height:78px}
.topmenu ul li span a{display:inline-block;text-decoration:none;border-bottom:none;font:14px Times New Roman;color:#ffffff;padding:30px 24px;text-align:center;float:left}
.topmenu ul li span a:hover{color:#ffffff;text-decoration:none;border-bottom:none;}
.topmenu ul li span.on{background:url("../img/a_topmenu.png") no-repeat;text-decoration:none;border-bottom:none;}
.footer{position:relative;height:350px;background:url("../img/decorfooter.png") no-repeat;margin-top:-180px}
.footer .words{position:absolute;bottom:20px;left:35px}
.footer p{}
.footer i{color:#7d7045;font:italic 14px Arial;}
.footer a img{position:absolute;right:50px;bottom:20px;}
.footer .links{width:440px;position:absolute;bottom:5px;left:34%;}
.footer .links a{color:#2c2c2c;font:14px Arial;margin:0 10px;text-decoration:underline}
#footer-adress{position:absolute;right:20px;bottom:20px;}
.content{margin:-80px auto 0;width:980px;min-height:400px;padding:20px 20px 40px 20px;z-index:2;position:relative;background-color:#ffffff;}
.mainmenu{height:100px;width:100%;}
.mainmenu ul li{display:inline-block;float:left;margin:0 20px;list-style-type:none;}
.mainmenu ul li span{display:inline-block;padding:0 20px;}
.mainmenu ul li span a{color:#000000;display:inline-block;text-decoration:none;border-bottom:none;}
.mainmenu ul li span a:hover{color:#000000;text-decoration:none;border-bottom:none;}
.mainmenu ul li span.on a{background:url("../img/") no-repeat #000000;text-decoration:none;border-bottom:none;}
.col{text-align:center;width:25%;float:left;margin:1% 2%; height: 426px;}
.col2{width:65%;float:left;margin-left:5%;}
.col2 .list{margin-left:0px;}
.col h2{}
.col p{}
.downl{background-color:#2c2c2c;border-radius:7px;padding:15px;display:inline-block;}
.downl a{font:18px Arial;color:#ddaf34}
.descr h2{font:bold 16px Arial}
.center .descr p{margin:3px 0 10px 0;font-size:14px;}
.descr .downl{color:#ffffff;margin-right:5px;}
.strip{width:100%;}
.strip p{}
.path{margin-bottom:30px;margin-left:20px;position:absolute;bottom:70px;left:60px;}
.path a{font:14px Arial;color:#ff9600;margin:0 4px;}
.path a.on{color:#2c2c2c;}
.leftcol{width:28%;margin-right:3%;margin-left:2%;}
.leftblock{padding-bottom:20px;border-bottom:1px dotted #767676;}
.leftblock .open{font:18px Arial;color:#ddaf34;}
.open{display:block;margin:10px 0px 10px 10px;}
.open img{float:left;margin-left:-24px;margin-top:1px}
.hidmenu{background:url("../img/b_line.png") repeat-x bottom left #efcc54;border:1px solid #e8aa28;padding:18px 0px 10px 0px;margin-top:15px;margin-left:-16px}
.hidmenu ul li{list-style-type:none;}
.hidmenu ul li span{display:block;height:26px;width:90%;padding-top:3px}
.hidmenu ul li span.on{background:url("../img/b_hover.png") no-repeat;height:26px;width:100%;}
.hidmenu ul li span a{margin-left:30px;display:block;}
.podbor{margin-top:20px;position:relative;}
.str{position:absolute;top:40px;left:70px;color:#ddaf34;font:18px Arial;width:200px}
.pageplug{margin:0 auto;text-align:center}
.twolines a{margin-top:-7px;}
.center{width:65%}
.center h1{font:30px Calibri;color:#2c2c2c;}
.center1 h1{font:30px Calibri;color:#2c2c2c;}
.center p{font:12px Arial;color:#2c2c2c;margin:15px 0}
.center b{font:12px Arial;color:#2c2c2c;margin:15px 0;font-weight:bold;}
.center1 p{font:14px Arial;color:#2c2c2c;margin:15px 0}
.center1 b{font:12px Arial;color:#2c2c2c;margin:15px 0;font-weight:bold;}
.list{margin-left:80px;margin-top:40px}
.list h2{font:bold 16px Arial;color:#2c2c2c;margin-bottom:8px;margin-left:-22px}
.list ul li{font:italic 12px Arial;color:#2c2c2c;list-style-position:outside;list-style-type:none;clear:both;margin:18px 0}
.list img{float:left;margin-left:-25px;margin-top:-4px}
.new{margin-bottom:20px}
.link{color:#ddaf34;font-style:italic;}
.podborpage i, .sitemap i{margin:14px 0 0px 0;display:block}
.podborpage input,.sitemap input{width:285px;height:42px;border:1px solid #d8d8d8;background-color:#e8edf3;border-radius:5px;padding-left:5px;}
.podborpage span.downl, .sitemap span.downl{color:#ddaf34;font:18px Arial;padding:10px 15px;margin-left:10px}
.podborpage .col, .sitemap .col{text-align:left;width:45%;margin:0px;}
.podborpage .block, .sitemap .block{margin:0 0 15px 10px}
.podborpage .block h2, .sitemap h2{margin-bottom:4px;}
.podborpage .block a, .sitemap .block a{font:14px Arial;color:#ff9600;display:block;}
.sitemap .block .go{font-style:italic;}
.noli{list-style-type:none;margin-left:20px;}
.podborpage .col2{width:25%;margin-left:0px;}
.center .col2 p{margin:0;font:14px Arial;}
.podborpage .spec h2{margin-bottom:10px;}
span.b{font-weight:bold}
.podborpage h4{font-weight:bold;margin-top:1em;margin-bottom:1em;}
.podborpage .interval{padding-left:10px;}
.podborpage .tiername{background-color:rgb(255,255,255);}
.oci-notes{text-align:left;}
.oci-notes thead tr th{font-weight:bold;vertical-align:top;}
.oci-notes thead tr td{vertical-align:top;padding-right:10px;}
.notes{text-align:left;}
.notes tr th{font-weight:bold;vertical-align:top;}
.notes tr td{vertical-align:top;}
.tech{margin:20px 0;width:100%;}
.tech th{font:bold 12px Arial;text-align:left;padding-right:20px;padding-left:10px;padding-top:10px;padding-bottom:10px;background-color:#ebebeb}
.tech tr td{font:12px Arial;padding-left:10px;vertical-align:top;padding-right:20px;padding-bottom:10px;padding-top:10px}
.models_list{border:0px;width:90%;}
.models_list tr td{text-align:left;vertical-align:top;margin:0;font:14px Arial;padding:0;}
.models_list .model_href{font:14px Arial;color:#ff9600;display:block;}
.predzakaz{width:100%;}
.predzakaz th{background-color:rgb(255, 204, 153);text-align:center;}
.predzakaz td{text-align:center;}
table.category a{margin-top:5px;margin-bottom:5px;display:block;}
table.category a:hover{text-shadow:1px 2px 4px #FDE988;}
.cat-children ul{margin:0;padding:0;list-style:none;}
.cat-children h3{margin-top:8px;margin-bottom:8px;font-size:20px;font-weight:bold;}
.cat-children ul li a{font-size:17px;padding:3px;display:inline-block;background:#FDE988;}
.karta-sajta li{margin-left:30px;}
.order-to-buy{display:block;width:50%;padding:7px 20px;margin:6px auto;background:url("../img/b_line.png") repeat-x bottom left #efcc54;border:1px solid #e8aa28;border-radius:5px;}
.order-to-buy:hover{cursor:pointer;background:#e8aa28;transition:0.3s;}
.callback-fader{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.8);z-index:10;}
.callback-wrapper{margin:20px auto;width:640px;}
.callback-goodform, .callback-successform{background:white;border-radius:5px;position:relative;padding:30px 60px;font-family:'MullerLight';}
.callback-goodform .title, .callback-successform .title{font-size:50px;color:#303030;font-family:'Oranienbaum';line-height:55px;}
.callback-goodform .close, .callback-successform .close{color:#c8c6c5;position:absolute;top:27px;right:27px;cursor:pointer;width:19px;height:19px;background:url('http://alliance-leather.ru/design/default_1/pics/closer.png') no-repeat;background-size:100%;}
.callback-goodform .text, .callback-successform .text{color:#000;font-size:16px;line-height:22px;}
.callback-successform .text{margin-top:20px;margin-bottom:25px;}
.callback-successform .back{font-size:16px;text-decoration:underline;color:#daa353;}
.callback-successform .back:hover{text-decoration:none;cursor:pointer;}
.form-input .name, .form-input input{display:inline-block;vertical-align:top;}
.form-input{margin-top:21px;}
.form-input .name{width:80px;color:#303030;font-size:16px;font-family:'MullerBold';padding-top:3px;margin-right:20px;}
.form-input input{width:240px;height:35px;border:1px solid #b2b2b2;border-radius:3px;padding:0 10px;}
.getorder{border-radius:5px;background:#f9f0c7;height:100px;margin-top:-7px;padding-top:24px;}
.getorder .submit{display:inline-block;font-family:'MullerBold';font-size:16px;background:url("../img/b_line.png") repeat-x bottom left #efcc54;border:1px solid #e8aa28;border-radius:5px;letter-spacing:2px;color:#fff;text-transform:uppercase;padding:11px 38px;margin-left:160px;cursor:pointer;}
.getorder .submit:hover{background:#fff;color:#daa353;transition:all 0.35s;}
#get-order-form, #success-order-form, #get-msg-form, #success-msg-form{display:none;}
.good-data .img{width:140px;height:100px;display:inline-block;vertical-align:top;border-radius:5px;margin-right:20px;text-align:center;}
.good-data .descr{display:inline-block;vertical-align:top;width:260px;}
.good-data .descr .name{color:#000;font-size:25px;line-height:25px;font-family:'Oranienbaum';}
.good-data{margin-top:25px;margin-bottom:35px;}
.good-data .img img{max-width:100%;max-height:100%;}
.good-data .descr .price{font-family:'MullerBold';font-size:16px;}
.wrong-form-data{padding:10px 0;margin:10px 0;background-color:rgba(242,109,109,0.3);border-radius:3px;text-align:center;border:1px solid rgb(242,109,109);}
.content p a{color:#EFC953;text-decoration:underline;}
.content p a:hover{text-decoration:none;}
.item-page{margin-top:27px;}
a.rasprodazha{font-size: 20px;text-transform: uppercase; font-weight: bold;    text-decoration:  underline;  width: 100%;  background-color: white;  text-align: center;  padding: 5px;   position: fixed;  z-index: 9;}
a.rasprodazha:hover{text-decoration: none;}
table.character td{padding: 5px 15px 5px 5px; border: 1px solid #000;}
.stock__text{
    width: 500px;
}
p.stock__description {
    margin-top: 31px;
    font-size: 16px;
    line-height: 22px;
    padding: 10px;
    letter-spacing: 0.3px;
}
p.stock__title {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    color: #000;
}
img.stock__image{
    width: 500px;
    display: block;
}
.stock{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 30px 0;
}
ul.stock__conditions {
    padding: 10px 25px;
    margin-top: 31px;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.3px;
}
span.stock__span{
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 6px;
    display: block;
}